@charset "utf-8";
/* CSS Document */

div#box_teaser_start {

	height:300px;
	background-position:0 -50px;
		
}

div#box_card { 
	margin:15px 1%;
	width:98%;
	padding:5% 2.5% 2.5% 2.5%; 
}

div#box_card.simple.moved_up { text-align:left; position:relative; top:0; z-index:inherit; right:inherit;  }

.foto_bg { display:none; }

div#box_card.aeep {
	background-position:0 -100px;
}
